/*
	CSS Reset 
*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* Body Font */

body {
	font-family: 'Open Sans', sans-serif;;
}

nav {
	padding:  0.5rem; /*12.8px*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	position: sticky;
	top: 0;

}

nav .nav, nav .nav-logo {
	margin:  1rem;
	display: inline;
}

.nav-logo{
	float: left;
}

.img-float{
	float: inherit;
}


.right-nav{
	text-align: right;
}

.nav button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

/* Landing Background */
.front-bg{
	min-height: 20rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	background-attachment: fixed;
}

.container {
	background-color: rgba(0, 0, 0, .5);
	min-height: 20rem;
}

.title {
	color: white;
	text-align: right;
	font-size: 2rem;
	padding-right: 100px;
	padding-left: 50vw;
	padding-bottom: 40px;
	/*line-height: 5rem;*/
	font-family: 'Zilla Slab';
}

.subtitle {
	color: white;
	text-align: right;
	font-size: 1rem;
	padding-right: 100px;
	padding-left: 50vw;
	padding-bottom: 50px;

}

.apply-button {
	position: absolute;
	z-index: 5;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	right: 100px;
	top: 200;
}

.intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.title-2 {
	font-family: 'Zilla Slab';
}

.intro-description {
	position: relative;
	padding: 10px;

}

.pre-footer{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.prefooter-description {
	position: relative;
	padding: 10px;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

.footer {
	text-align: center;
}